Bug 13475 - updatedb shouldn't include nfs as a default
Summary: updatedb shouldn't include nfs as a default
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: slocate   
(Show other bugs)
Version: 7.1
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-04 19:25 UTC by Karsten Hopp
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-06 06:36:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Hopp 2000-07-04 19:25:51 UTC
updatedb -f nfs does the trick, but wouldn't that be better for default ?

Comment 1 Bill Nottingham 2000-07-04 19:29:42 UTC
Hm, possibly. It doesn't include it when run from cron.

Perhaps we should add a default updatedb.conf that does the same thing?

Comment 2 Jeremy Katz 2000-07-06 06:36:21 UTC
If you do this (which would be a good thing... stale nfs mounts can cause
problems in this case), also make sure that afs is excluded.  I believe it is,
but am not 100% certain and pegging every afs server on the planet tends to be a
bad idea :)

Comment 3 Ngo Than 2000-08-24 01:04:57 UTC
now slocate-2.2-5 contains a default updatedb.conf.


Note You need to log in before you can comment on or make changes to this bug.